Subject: Pine for Win95 crashes when sending

From: Michael Simms <[email-masked]>
Date: Tue, 24 Sep 1996 16:27:14 GMT

Hi! I am not a regular reader of this newsgroup, but I hope you can help
me anyway.

We have installed Pine 3.95 for Windows 95 on several public access
workstations. When toolbars and dialog boxes are turned on, and we try to
send a message, pine crashes with an "invalid instruction" error. If we
turn off either dialog boxes or the toolbar it works. I should mention
that Pine is running from a Novell server. However, even if it is run
from the local hard disk, the same crash occurs.

Has anyone encountered this problem? I would appreciate any feedback you
can give me.

--
Michael Simms
Network Services
University of Toronto
[email-masked]